{
  "character_id": "sarah_miller_(the_last_of_us)",
  "character_name": "Sarah Miller",
  "identity": {
    "base_specs": "1girl, loli, small build",
    "hair": "blonde hair, short hair",
    "eyes": "blue eyes",
    "hands": "",
    "arms": "",
    "torso": "flat chest",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "extra": ""
  },
  "defaults": {
    "expression": "smile",
    "pose": "leaning back",
    "scene": "living room, couch, low lighting"
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "grey t-shirt,",
      "top": "",
      "bottom": "",
      "legwear": "pajama pants",
      "footwear": "barefoot",
      "hands": "",
      "accessories": "wristwatch"
    }
  },
  "styles": {
    "aesthetic": "casual, 2013 fashion,",
    "primary_color": "grey",
    "secondary_color": "blue",
    "tertiary_color": "white"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/SarahMillerOGILf_1328931.safetensors",
    "lora_weight": 0.6,
    "lora_triggers": "",
    "lora_weight_min": 0.6,
    "lora_weight_max": 0.6
  },
  "tags": [
    "The Last of Us"
  ]
}
